Subject: RE: bug#23258: 25.1.50; The docstring of with-eval-after-load needs improvement

From: Drew Adams <[email-masked]>
Date: Sun, 10 Apr 2016 11:14:32 -0700 (PDT)

> > As for the changes that were made to the doc string of
> > `eval-after-load' at the same time:
> >
> > 1. This mystery sentence was added - at the very top, no less:
> >
> >      This function has a compiler macro.
> 
> There's no such text in the doc string, it is created by the
> documentation system.

Yes, I know that.  I think I made it clear in the rest of my
message, stating that I was referring to the output of `C-h f'
here.  But yes, the intro sentence above misleadingly spoke
of the "doc string".